Subject: Ticket Assigned - Complaint/9562116991/Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 11:47:20 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint/9562116991/Late Delivery FS                    Hi, we missed you! We were unable to deliver your order 9562116991 on 2022-03-23 21:09:01, reason: Request for address change. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?k9ykn2kHk3ROWWecFtI+IeJyR9A6G2zUtGiGwqTbuj0=#/ Stay Happy!           09:38 PM, 23rd Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:38 PM, 23rd Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:38 PM, 23rd Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:38 PM, 23rd Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:38 PM, 23rd Mar                   Raghwendra Pratap                   Hi . Thank you for choosing HomeBox. My name is Raghwendra, How may I help you today?           09:38 PM, 23rd Mar                     FS                    I received this message 3 times since yesterday and I have certainly not changed my address. So where is my order ???   Hi, we missed you! We were unable to deliver your order 9562116991 on 2022-03-23 21:09:01, reason: Request for address change. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?k9ykn2kHk3ROWWecFtI+IeJyR9A6G2zUtGiGwqTbuj0=#/ Stay Happy!           09:39 PM, 23rd Mar                   Raghwendra Pratap                   We sincerely apologize for the inconvenience caused to you.           09:39 PM, 23rd Mar                   Raghwendra Pratap                   Please allow me a moment and I will check on this for you.           09:39 PM, 23rd Mar                     FS                    I am very disappointed in this scam called HOMEBOX and will certainly not be recommending it to anyone. How is my address being changed automatically?? And as for the tracking at fareye, this doesn’t even work.  I repeat. I did NOT make a request for address change. I received the above sms 3-4 times since yesterday and it’s very infuriating!!!           09:40 PM, 23rd Mar                   Raghwendra Pratap                   Please confirm is this your contactable number: 0529600912?           09:41 PM, 23rd Mar                     FS                    Yes           09:41 PM, 23rd Mar                     FS                    And I received no calls from any delivery person           09:41 PM, 23rd Mar                   Raghwendra Pratap                   Please share your registered email address?           09:42 PM, 23rd Mar                     FS                    [email-masked]           09:42 PM, 23rd Mar                   Raghwendra Pratap                   Thanks, I apologize for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure you that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           09:43 PM, 23rd Mar                     FS                    This is not acceptable. My delivery was supposed to reach my address today! Now you will take another 24-48 hours (2 days) to escalate the matter?           09:44 PM, 23rd Mar                     FS                    This is utter nonsense           09:44 PM, 23rd Mar                   Raghwendra Pratap                   We can understand your frustration, if we are in your place we will feel the same, we request you to please bear with us.           09:44 PM, 23rd Mar                     FS                    No I cannot bear with you           09:45 PM, 23rd Mar                     FS                    This is the last time I order with Homebox           09:45 PM, 23rd Mar                   Raghwendra Pratap                   We can understand.           09:45 PM, 23rd Mar                     FS                    How do i follow up with this? Any request number ?           09:46 PM, 23rd Mar                     FS                    How will I know that you have taken this up with the team on high priority ? Where’s the reference number ?           09:46 PM, 23rd Mar                   Raghwendra Pratap                   You will get an email confirmation for the same on your email address.           09:46 PM, 23rd Mar                   Raghwendra Pratap                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:48 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4069628